@charset "utf-8";
.focus-w,.focus-in{ overflow:hidden; width:940px; height:330px; margin: 0 auto;}
.focus-w{}
.focus-in{ position:relative}
.focus-con{ width: 570px; height: 330px; float: left;}
.focus-item{width:100%; height:100%;}
.focus-item img,.focus-item .img{ width:100%; height:100%;}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0;  padding:5px 164px 0 10px; white-space:nowrap}
.focus-item .txt a{ color:#c0bcbc}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font:normal 22px/33px "\5fae\8f6f\96c5\9ed1"; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:50); opacity:.5}
.focus-num{ width: 350px; height: 330px; float: right;}
.focus-num a{position:relative;display:block; height:55px; padding:8px 0px; border: 2px solid #bcbcbc;  background-color:#bcbcbc}
.focus-num a:hover{ text-decoration:none}
.focus-num ul li{ margin-bottom: 10px; _margin-bottom:8px;}
.focus-num a span{ display: block; font-size: 14px; padding:0 10px;}
.focus-num a.a1{ background: url(http://ue2.17173.itc.cn/images/xlx/index/2013/1.jpg) no-repeat;}
.focus-num a.a2{ background: url(http://ue3.17173.itc.cn/images/xlx/index/2013/2.jpg) no-repeat;}
.focus-num a.a3{ background: url(http://ue1.17173.itc.cn/images/xlx/index/2013/3.jpg) no-repeat;}
.focus-num a.a4{ background: url(http://ue2.17173.itc.cn/images/xlx/index/2013/4.jpg) no-repeat;}
.focus-num .a1 .current{ background: url(http://ue1.17173.itc.cn/images/xlx/index/2013/11.jpg) no-repeat;}
.focus-num .a2 .current{ background: url(http://ue3.17173.itc.cn/images/xlx/index/2013/22.jpg) no-repeat;}
.focus-num .a3 .current{ background: url(http://ue2.17173.itc.cn/images/xlx/index/2013/33.jpg) no-repeat;}
.focus-num .a4 .current{ background: url(http://ue1.17173.itc.cn/images/xlx/index/2013/44.jpg) no-repeat;}
.focus-num a .s01{color: #73001b; font-weight: bold; }
.focus-num a .s02{color: #cf5b79}
.focus-num .current{ color:#191919; background-color:#dcdbdb; border: 2px solid #a2a2a3; padding:8px 0}
.focus-num .current .icon{ left: -14px; top: 40%; position: absolute; font-size: 0; overflow: hidden; border-width: 6px; border-style: solid; border-color: #fff #a2a2a3 #fff #Fff;}


.content01,.content02{ margin-top: 15px;  }
.con01-c1{ float: left; width: 336px;  border: 1px solid #ccdde7; background-color: #f9fdff}
.hot-news{ padding: 20px ; background-color: #eef4f8; text-align: center;}
.hot-news h2 a{ color: #ca0a00; font-size: 16px; font-weight: bold;}
.hot-news p a{color: #635c54; padding: 0 4px;}
.con01-c1-c2{ padding: 10px 0; margin: 0 14px; border-top: 1px dashed #ccdce7}
.con01-c1-c2 .hd{ height: 35px; line-height: 35px; padding: 0 10px 0 45px; background: url(http://ue2.17173.itc.cn/images/xlx/index/2013/bgs.png) 0 -112px no-repeat;}
.con01-c1-c2 .hd h3{ color: #333; font-weight: bold; font-size: 14px;}
.con01-c1-c2 .more{ float: right; color: #333}

.news-list01{padding: 10px 5px 0}
.news-list01 li{ line-height: 24px;}
.news-list01 a{ color: #595956; font-size: 14px;}
.news-list01 .date{ float: right; color: #929292}

.info-nav-c2{ float:right; width:564px; }
.info-nav-t{ height:35px;/* position:relative;*/ border-bottom:#e4e4e4 solid 1px; padding-bottom:5px;}
.info-nav-t .tit{  float:left;font-size:22px; color:#006699; font-family:"\5fae\8f6f\96c5\9ed1"; line-height:35px;}
.info-nav-t .alias{ float:left;  color:#aaaaaa;line-height:35px; padding-left:8px; overflow: visible; }
.info-nav-t .alias a{ color:#006699; }
.info-open{  position: absolute;/*left: 235px; top: -17px;*/ display:none; width:209px; background: url(http://ue3.17173.itc.cn/images/newgame/2012/open-3.png) repeat-y;}
.info-open-t{  background: url(http://ue1.17173.itc.cn/images/newgame/2012/open-1.png) no-repeat top}
.info-open-c{  background: url(http://ue2.17173.itc.cn/images/newgame/2012/open-2.png) no-repeat bottom; color:#b68436; padding-left:4px; line-height:20px; padding:5px;}
.info-open-btn{ left: 13px; position: absolute; bottom:-14px; background: url(http://ue1.17173.itc.cn/images/newgame/2012/open-4.png) no-repeat; width:12px; height:16px;}
.info-open-tit{ position:absolute; display:block; margin-top:-30px;}


.info-nav-t .actlink{ position:absolute; color:#ff3300; font-family:Arial; line-height:35px; text-indent:50px; right:0px; top:-60px;}
.info-nav-t .actlink a{ color:#006699; padding:0 14px;}
.info-nav-t .atten{ float:right; background:#fff url(http://ue1.17173.itc.cn/images/newgame/2012/game-info-2.png) -475px 0px no-repeat;  border:1px solid #dbedf5; height:30px; line-height:29px; text-indent:26px; color:#006699; padding-right:8px; cursor:pointer; }
.info-nav-t .atten:hover{border:1px solid #6c9ac7; color:#006699;}
.get-card{float:right; display:inline; width:80px; height:32px; text-indent:-999px; overflow:hidden; background:url(http://ue1.17173.itc.cn/images/newgame/2012/game-info-2.png) -100px 0px no-repeat; margin-right:9px; display:none;}
.no-get-card{float:right; display:inline; width:80px; height:32px; text-indent:-999px; overflow:hidden; background:url(http://ue1.17173.itc.cn/images/newgame/2012/game-info-2.png) -200px 0px no-repeat; margin-right:9px;  display:none;}
.games-list{ padding-bottom:15px; border-bottom:1px solid #e4e4e4; padding-top:15px; clear:both; position:relative; }
.games-list-l{ float:left; width:400px; }
.games-list-l h2{ line-height:24px; color:#333; font-size:15px; font-family:"\5fae\8f6f\96c5\9ed1"; font-weight:bold; }
.games-list-l .row{ clear:both; line-height:25px; height:25px; color:#333333;}
.games-list-l .row .label{ color:#666666; padding:0px;}
.games-list-l h2 a{color:#006699; font-weight:normal; font-size:12px;}
.games-list-l h2 span{ font-weight:normal; font-size:12px;}
.games-list-l .ranking{ line-height:24px; color:#666666; padding-left:10px; }
.games-list-l .ranking a{ color:#006699; }
.games-list-l span{ padding:0 4px;}
.games-list-l .pm-num{ font-size:24px; font-style: italic; color:#ff3300; padding-right:13px; }
.games-list-l .heats{ color:#666;}
.games-list-l .heats-num{ color:#ff3300;}
.games-list-l .reviews-in{color:#666666;padding-top:3px;}
.games-list-l .reviews{ float:left; line-height:24px; color:#666666; }
.games-list-l .reviews-in a{ color:#006699;line-height:24px; padding-left:5px;}
.games-list-l .xinxin-hui{ float:left; width:98px; height:16px; background: url(http://ue3.17173.itc.cn/images/newgame/2012/xinxin.png) no-repeat 0 0; margin-top:3px; }
.games-list-l .xinxin-huang{float:left; width:98px; height:16px; background: url(http://ue3.17173.itc.cn/images/newgame/2012/xinxin.png) no-repeat 0 -18px; }
.games-list-c{ /*position:absolute; left:246px; top:42px;*/ float:left; display:inline; width:57px; margin:0px 5px;}
.games-list-c .like{ text-align:center; line-height:18px; color:#666666; }
.games-list-c .toupiao{/* margin-top:5px;*/ text-align:center; width:57px; height:25px;  background: url(http://ue1.17173.itc.cn/images/newgame/2012/game-info-2.png) no-repeat 0px 0px; }
.games-list-c .notoupiao{ margin-top:5px; text-align:center; width:85px; height:37px;  background: url(http://ue1.17173.itc.cn/images/newgame/2012/btn.jpg) no-repeat;display:block;}
.games-list-c .toupiao a{ display:block; width:57px; height:25px;  }

.games-list-r{ float:right; height:54px; padding:3px; border:1px solid #e1ecf6;}
.games-list-r li { display: block; float: left; height: 54px; overflow: hidden;}
.games-list-r li a{cursor: pointer;display: block; height: 24px; line-height:24px; padding-top:30px; text-align:center; color:#fff;}
.games-list-r ul li.item01{	width:41px; display: block; background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat 0 -417px; }
.games-list-r ul li.item01 a:hover { width:41px; display: block;cursor: pointer; background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat 0 -471px; text-decoration:none;}
.games-list-r ul li.item02{	width:41px; display: block;background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat -41px -417px; }
.games-list-r ul li.item02 a:hover { width:41px; cursor: pointer;display:block;background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat -41px -471px; text-decoration:none;}
.games-list-r ul li.item03{	width:40px; display: block;background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat -82px -417px; }
.games-list-r ul li.item03 a:hover { width:40px; cursor: pointer;display:block;background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat -82px -471px; text-decoration:none;}
.games-list-r ul li.item04{	width:41px; display: block; background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat -123px -417px; }
.games-list-r ul li.item05{	width:41px; display: block;background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat -163px -417px; }
.games-list-r ul li.item06{	width:40px; display: block;background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat -204px -417px; }
.games-list-r li span{display: block; height: 24px; line-height:24px; padding-top:30px; text-align:center; color:#fff;}

.present-nav{padding:12px 0; border-bottom:1px solid #e4e4e4; color:#333333; position:relative;}
.present-nav a{ color:#006699; padding-right:4px; }
.present-nav span{ color:#666; }

.present-nav .code{}
.present-nav .code-c1{ float:left; color:#666;}
.present-nav .code-c2{ float:left; position:relative; }
.present-nav .code-c2-list{ position:absolute;left:0px; top:0px; width:223px; height:22px; overflow:hidden; padding:1px 25px 1px 1px; z-index:999 }
.present-nav .code-c2-list li{ vertical-align:bottom;  clear:both; color:#333333; height:24px; overflow:hidden;}
.present-nav .code-c2-list li .game-name { color:#333333; display:block; width:145px; float:left; overflow:hidden; white-space:nowrap;height:24px;}
.present-nav .code-c2-list li .num{  display:block; width:63px; float:left; text-align:center; color:#333333;  }
.present-nav .xl-btn{ position:absolute; right:3px; top:3px; background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat -583px -589px; width:17px; height:16px;cursor:pointer; }
.about-game{ padding-top:10px; }
.about-game h3{ line-height:24px; color:#333333; font-weight:bold; font-size:14px;}
.about-game span{ line-height:22px; color:#333333;}
.about-game span a{ color:#006699; }



.con02-c1{ float: left; width: 680px;}
.con02-c2{ float: right; width: 245px;}

.news-gl{overflow: hidden; zoom:1;}
.news-gl .hd{ height:40px; line-height: 40px; padding: 0 10px; background:url(http://ue1.17173.itc.cn/images/newgame/2012/index-6.jpg) repeat-x;}
.news-gl .bd{ padding:10px; }
.news-gl  .hd .tit{ color:#333333; font-size:14px;}

.news-gl-list2{clear:both;}
.news-gl-list2 li{ width:320px; float:left; display:inline; height:24px; overflow:hidden; margin-right:0px;}/*.news-gl-list*/
.news-gl-list2 li .tit{width:250px; overflow:hidden;}
.news-gl-list li{ height:24px; line-height:24px}
.news-gl-list .date{ color:#aaaaaa}
.news-gl-list .tit{ display:inline-block; padding-left:10px; background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat 0 -65px;}
.news-gl-list .tit a{ font-size:14px; color:#333333}
.news-gl-list .tit a:hover{ color:#ff3300}
.news-gl .bd .more{ width:660px;line-height:32px; text-align:right; color:#006699; }
.news-gl .bd .more a{ color:#006699;}
.news-gl .hd .link {color: #006699;}

.info-list{}
.info-list .tit{ font-size: 14px; font-weight: bold;color: #333}
.info-list li{ float: left; width: 49.9%; line-height: 24px; }
.info-list a{  font-size: 14px;color: #333; padding: 0 5px;}


.sc-pic{ margin-top: 10px}
.sc-pic .hd{ height:37px; line-height:37px; border-top:2px solid #006699; border-bottom:1px solid #d2e1f1; background-color:#edf4f8; padding:0 10px;	}
.sc-pic .hd .tit{ color:#333333; font-size:14px;}
.sc-pic .hd .link{ color:#006699}
.sc-pic .bd{ padding:10px 0px; }


.side-vlist .gb-list2-item{ width:24.99%; margin-top:18px; float:left;}
.side-vlist .gb-list2-con{ color:#333;width:126px;position:relative; }
.side-vlist .gb-list2-c1{ position:relative; }
.side-vlist .gb-list2-c2{ padding:10px 0; height:45px; text-align:left }
.side-vlist .gb-list2-c2 .txt{ height:36px; overflow:hidden;}
.side-vlist .avatar{ width:120px; height:90px; padding:2px; border:1px solid #c7d3e1;}
.side-vlist .data{ color:#aaaaaa; line-height:22px; font-family:Arial; }
.side-vlist .cover{ display:block; background: url(http://ue1.17173.itc.cn/images/newgame/2012/v-cover.png) no-repeat -15px -11px; height: 90px; width: 120px; left: 3px; top: 3px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue1.17173.itc.cn/images/newgame/2012/v-cover.png');  _margin:-11px 0 0 -15px; _padding:11px 0 0 15px;
}
.side-vlist .gb-list2-con:hover .cover{ background-position:-165px -11px; _margin:-11px 0 0 -165px; _padding:11px 0 0 165px}


/*page-picmore*/
.page-picmore-main{width:960px}	
.page-picmore-cont{ padding:10px 0 40px  0}
.page-picmore-list .gb-list2-con {  background:url(http://ue1.17173.itc.cn/images/newgame/2012/p-sprite.png) no-repeat}
.page-picmore-list{}
.page-picmore-list .gb-list2-item{ width:24.99%; margin:15px 0; float:left; }
.page-picmore-list .gb-list2-con{ width:120px; height:147px; padding:8px 12px 8px 8px; color:#006699; background-position:0 -42px; }
.page-picmore-list .gb-list2-c1{position:relative}
.page-picmore-list .gb-list2-c2{ padding-top:10px; text-align:left }
.page-picmore-list .txt{ height:40px;}
.page-picmore-list .avatar{ width:120px; height:90px}
.page-picmore-list .gb-list2-con:hover{ background-position:-142px -42px}
.page-picmore-list .gb-list2-con:hover .txt{ color:#ff3300}
.page-picmore-list .txt2,.page-picmore-list .date,.page-picmore-list .zs{ display:block; cursor:pointer; overflow:hidden}
.page-picmore-list .txt2{ position:absolute; left:0; top:65px; display: block; z-index: 90;/*height: 25px;*/ line-height:25px; padding:0 3px; overflow:hidden; width: 114px; color: #fff;}
.page-picmore-list .mask{ display:block; height:15px; padding:5px }
.page-picmore-list .zs{ color:#fff; float:left;  font-size:12px; text-align:left}
.page-picmore-list .date{ font-size:12px; text-align:right}



.vote{ margin:0px auto; padding: 10px; border: 1px solid #e1ecf6; border-top: 2px solid #006699; background:#f7fafc url(http://ue1.17173.itc.cn/images/xlx/index/2013/bg1.jpg) top center no-repeat;}
.votetitle a{font-size: 14px;font-weight: bold;height: 30px; color:#333;}
.voteitem{margin-top: 10px;}
.voteitem div{line-height: 24px; color:#626262;margin-left: 5px;}
.vote_button input{ color: #333;cursor: pointer; padding:3px 10px; margin-bottom: 5px;text-align: center;  margin-top:10px;}
.vote_button{margin-bottom: 6px;text-align: center;}
.vote_button a{ font-size:14px; color:#034a7f;}
.vote_button a:hover{ text-decoration:underline;}



.most-in{ }
.most-in .hd{ height:40px; line-height:40px; padding:0 10px;	}
.most-in .hd .tit{ color:#333333; font-size:14px;}
.most-in .hd .link{ color:#006699}
.most-in .bd{ padding:6px;}
.most-list{}
.most-list li{float:left; width:100%; border-bottom:1px dashed #e7e7e7; margin-top:8px; margin-bottom:6px; }
.most-list li .img-area{ width:100px; margin-left:5px; display:inline;}
.most-list li .img-area img{ width:100px; height:75px; }
.most-list li .txt-area{width:119px;}
.most-list li .txt-area .title{ color:#006699;  height:22px; line-height:22px; overflow:hidden;}
.most-list li .txt-area .title a{color:#006699; }
.most-list li .txt-area .con{color:#aaaaaa; font-family:Arial; line-height:22px;}
.total{ margin:0px auto; width:221px; line-height:36px; color:#333333; }
.newsgl-nav-c2{ margin-top: 0px; border:1px solid #e1ecf6; border-top:2px solid #006699; background-color:#f7fafc; padding-bottom:0px; }

.baike-nav{ margin-top:15px;}
.baike-nav .hd{ height:28px; line-height:28px; padding:0 10px;	}
.baike-nav .hd .tit{ color:#333333; font-size:14px;}
.baike-nav .bd{ padding:10px;}
.baike-nav-list li{ height:22px; line-height:22px}
.baike-nav-list .tit{ display:inline-block; padding-left:10px; background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat 0 -65px;height:22px; line-height:22px; overflow:hidden;}
.baike-nav-list .tit a{ font-size:12px; color:#333333}
.baike-nav-list .tit a:hover{ color:#ff3300}

.search-baike-box{ overflow:hidden; *zoom:1}
.search-baike-box .tit{ float:left; font-weight:bold; line-height:24px}
.search-baike,.search-baike .label{ float:left}
.search-baike .txt{ overflow:hidden; float:left; width:120px; height:23px; height:19px\9; padding:0 5px; padding-top:3px\9; line-height:23px; border:1px solid #adcdef; background:#fff}
.search-baike .btn{ float:left; height:25px; width:45px; border:0; display:block; cursor:pointer;background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat -555px -385px; margin-left:2px; display:inline; }
.search-baike .btn2{ float:left; height:25px; width:45px; border:0; display:block; cursor:pointer;background: url(http://ue2.17173.itc.cn/images/newgame/2012/icon.png) no-repeat -555px -444px; margin-left:2px; display:inline; }
.title1{ height:30px; border-bottom:1px solid #006699; background-color:#ddeaf2; line-height:30px;}
.title1 .tit0{ color:#333333; float:left; width:35px; text-align:center; }
.title1 .tit1{ color:#333333; float:left; padding-left:10px;}
.title1 .tit2{ color:#333333; float:right;width:42px; text-align:left;}

.shiwan-nav{ margin:0px auto; width:223px;}
.shiwan-nav .hd{ height:44px; line-height:44px; }
.shiwan-nav .hd .tit{ color:#333333; font-size:14px;}
.shiwan-nav .bd{}
.shiwan-nav-list{ *zoom:1; margin-top:8px;margin-bottom:10px;}
.shiwan-nav-list .item{ overflow:hidden; height:25px; line-height:25px;}
.shiwan-nav-list .rank-c1{ float:left;padding:0 10px 0 8px; color:#666666; font-family:Arial; text-align:center; width:12px; line-height:25px;}
.shiwan-nav-list .rank-c2{float:left; width:130px; overflow:hidden; *zoom:1; color:#006699; line-height:25px; margin-left:5px; display:inline;}
.shiwan-nav-list .rank-c3{float:right; width:53px; text-align:center; color:#666666; }
.shiwan-nav-list .title{ width:98%; white-space:nowrap; text-overflow:ellipsis; line-height:25px; }
.shiwan-nav-list .title a{ color:#006699; }



.property-box{ margin-top: 10px; border: 1px solid #e1ecf6; padding: 10px 7px 0; }
.list-propertyList li{line-height:30px; overflow: hidden; zoom:1; margin-bottom: 10px;}
.list-propertyList .pro-tit{color: #666666; font-weight: bold; float: left;}
.list-propertyList  a{ padding:0 5px; color: #006699; height: 22px; margin:4px 0 1px 3px; line-height: 22px;  float: left; margin-left: 3px; white-space: nowrap;}
.list-propertyList  a:hover,.list-propertyList a.current{ background-color: #61bae6; color: #fff; text-decoration: none;}